/* style css */
body, html {
	height: 100% !important
}

::selection {
   background: #252525;
   color: #fff
}

::-moz-selection {
   background: #252525;
   color: #fff
}


::-webkit-selection {
    background: #252525;
   color: #fff
}


.flex {
	display: -webkit-flex;
	display: flex
}

.flex-v {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; 
	align-items: center
}

body, html {
	min-width:1220px;
}

body {
	-webkit-font-smoothing: antialiased
	color:#333;
}

.row {
	max-width:1200px;
	margin: auto
}

/* 헤더 */
.header {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	text-align:center;
	z-index: 99;
	transition:all 0.3s;
}

.header.remove {
	top: -100px;
}

.header .logo {
	padding: 30px 0;
	border-bottom:1px solid #adadad;
	height: 100px;
}

.header .logo img {
	width: 150px
}

.header .menu {
	position:fixed;
	width: 100%;
	left: 0;
	right: 0;
	border-bottom:1px solid #adadad
}

.header .nav > li {
	position:relative;
	font-size:16px;
	padding: 10px 40px;
}

.header .nav > li a {
	color:#fdfdfd;
	transition: all 0.3s
}

.header.black .nav > li a {
	color:#333
}

.header .nav > li a:hover {
	color:#ddd
}

.header .nav li .submenu {
	display:none;
	font-size:14px;
	margin-top: 11px;
	position:absolute;
	width: 150px;
	left: 50%;
	margin-left: -75px;
	background-color:#fff;
	padding: 15px;
	z-index: 98;
	box-shadow:1px 5px 5px #ddd
}

.header .nav li .submenu li {
	padding: 3px 0;
}

.header .nav li .submenu li a {
	color:#454545
}

/* 푸터 */
.footer {
	/* position:absolute;
	left: 0;
	bottom: 0;
	right: 0; */
	width: 100%;
	text-align:center;
	font-size:14px;
	background-color:#333;
	color:#fff;
	padding: 40px 0;
}

@media(min-width:992px) {
	.pc {
		display:block !important
	}

	.mobile {
		display:none !important
	}
}

@media(max-width:991px) {

	.pc {
		display:none !important
	}

	.mobile {
		display:block !important
	}

	

}

@media(max-width:575px) {

	


}